#5427 Clean obsoleted packages from repositories
Closed: Fixed None Opened 7 years ago by mattdm.

See http://lists.fedoraproject.org/pipermail/devel/2012-December/175557.html

Packages which are obsoleted by other packages effectively can't be installed. (They can be added by hand, but will be replaced on yum update in the default configuration.)

If they're obsolete, we shouldn't ship them, so they should be cleaned from the F18 (and rawhide?) trees.


CC'ing Tomas Smetana and Jan Šafránek.

Tomas, Jan - I do believe all of the cura-* packages should be blocked in favor of OpenLMI. Can you retire them in the SCM and packagedb (see https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life ), and rel-eng can block them?

cura-* packages has been retired both in pkgdb and git and there is ticket to block them: #5434

assuming this has been completed

Metadata Update from @mattdm:
- Issue set to the milestone: Fedora 18 Final

3 years ago

Login to comment on this ticket.

Metadata